<html>

<head>
    <title>Getting Started</title>
</head>

<body>
    <div id="app">
        {{ message }}
    </div>
<sly data-sly-resource="${'grid' @resourceType='wcm/foundation/components/responsivegrid'}" ></sly>
<sly data-sly-use.clientLib="/libs/granite/sightly/templates/clientlib.html" data-sly-call="${clientLib.all @ categories='vue.all'}" />
</body>

</html>
